@use '/src/mainColor' as *;

.light-mode {
  .area_page-text {
    --title-color: white;
    --title-stroke-color: black; 
  }
}
.dark-mode {
  .area_page-text {
    --title-color: white;
    --title-stroke-color: black; 
  }
}

.area_page-text {
  padding: 0 1em;

  h1 {
    font-weight: normal;
    font-size: 4em;
    margin: 2rem 0;
    margin-bottom: 0rem;
    -webkit-text-fill-color: var(--title-color);
    -webkit-text-stroke-width: 1px;
    -webkit-text-stroke-color: var(--title-stroke-color);  
    font-family: patchSans, -apple-system, BlinkMacSystemFont, 'Segoe UI', 'Roboto', 'Oxygen',
    'Ubuntu', 'Cantarell', 'Fira Sans', 'Droid Sans', 'Helvetica Neue',
    sans-serif;
  }
  
  h3 {
    font-size: 1.5em;
    margin: 1rem 0;
    margin-top: 0rem;
    font-weight: normal;
  }

  p {
    text-align: center;
  }
}